
Redmine - Feature #34288

Show tree path of project when searching in searchable project selectbox

2020-11-19 13:02 - Daniel Duton

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have multiple projects with the same name but with another path in the project tree.

When searching for one of these projects, we get a list we x times the name, but no info about the path, where these projects are

located.

My idea is to show the path with a smaller fontsize above each project, when searching.

Related issues:

Blocks Redmine - Feature #34287: Use searchable project selectbox in issue cr... New

History

#1 - 2020-11-19 14:22 - Bernhard Rohloff

- Category set to UI

#2 - 2021-02-05 17:19 - Marc Morocutti

Ref.: Sponsor a Feature: Project Search Optimization

#3 - 2021-02-05 21:36 - Mischa The Evil

- Blocks Feature #34287: Use searchable project selectbox in issue create/update form added

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/boards/5/topics/62045
http://www.tcpdf.org

